.page-template-page-click-funnel strong, .page-template-page-click-funnel-no-header strong, .click-funnel-landing-page-wrapper strong{
	font-weight: 600;
}
.page-template-page-click-funnel .orange-style, .page-template-page-click-funnel-no-header .orange-style, .click-funnel-landing-page-wrapper .orange-style{
	font-weight: 400;
	color: #fc541f;
}

.page-template-page-click-funnel-no-header{
	padding-top: 0 !important;
}
.page-template-page-click-funnel-no-header .gform_body > ul, .click-funnel-landing-page-wrapper .gform_body > ul{
	    padding-left: 0 !important;
}

.page-template-page-click-funnel-no-header .btn-black:hover, .click-funnel-landing-page-wrapper .btn-black:hover{
	background-color: rgba(0, 0, 0, 0.7);
}
.page-template-page-click-funnel-no-header .ab-block-layout-column-inner ul.check-blue, .click-funnel-landing-page-wrapper .ab-block-layout-column-inner ul.check-blue{
	padding-left:0;
	margin-bottom: 0px;
}
.page-template-page-click-funnel-no-header .ab-block-layout-column-inner ul.check-blue li, .click-funnel-landing-page-wrapper .ab-block-layout-column-inner ul.check-blue li{
	padding-left: 34px;
  position: relative;
	list-style: none;
	padding-bottom:12px;
}
.page-template-page-click-funnel-no-header .ab-block-layout-column-inner ul.check-blue li::before, .click-funnel-landing-page-wrapper .ab-block-layout-column-inner ul.check-blue li::before{
	font-family: "Font Awesome 5 Free";
	content: "\f00c";
	color: #529eee;
	margin-right: 10px;
	font-size: 20px;
	position: absolute;
	left: 0;
	font-weight: 900;
	top: 2px;
}

.desktop-only{
		display:block;
	}
.mobile-only{
	display: none;
}
.hide-element{
	display: none !important;
}
.page-template-page-click-funnel-no-header .fa-phone:before, .click-funnel-landing-page-wrapper .fa-phone:before{
	font-weight: 900;
    font-family: "Font Awesome 5 Free";
    margin-right: 10px;
	font-size: 20px;
}
.page-template-page-click-funnel-no-header .fa-envelope-o:before, .click-funnel-landing-page-wrapper .fa-envelope-o:before{
	font:normal normal normal 20px/1 FontAwesome;
    margin-right: 10px;
}
.page-template-page-click-funnel-no-header .margin-bottom-none, .click-funnel-landing-page-wrapper .margin-bottom-none{
	margin-bottom: 0;
}

html {
    margin-top: 0 !important;
}
.main-wrapper-click{
   background-repeat: no-repeat;
   background-size: cover;
}
.empty-field{
   border-color: rgb(74, 137, 32);
   border-width: 3px;
}    
.request-ebook{
   width: 100% !important;
}
.request-ebook input{
   width: 100% !important;
   padding-left: 10px !important;
   padding-right: 10px !important;
   height: 50px !important;
}
.request-ebook .gform_footer.left_label, 
.request-ebook .gform_footer.right_label{
   margin-left: 0px !important;
   width: 100% !important;
}
.request-ebook div.validation_error{
   background-color: #eee !important;
   border: 0 none !important;
   font-size: 16px !important;
   font-weight: normal !important;
   padding: 10px !important;
}
.request-ebook .gfield_description.validation_message{
   background-color: #eee !important;
   border: 0 none !important;
   font-size: 16px !important;
   font-weight: normal !important;
   padding: 10px !important;
   margin-left: 0 !important;
   width: 100% !important;
}
.request-ebook li.gfield.gfield_error, .request-ebook li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
   background-color: transparent !important;
   border: 0 none !important;
}
.request-ebook .gfield_label{
   display: none !important;
}
.request-ebook .ginput_container{
   margin-left: 0px !important;
}

@media (min-width: 992px){
	.single-post .blog-header .project-heading{
		left: 0;
	}
}
@media (max-width: 991px){
	.project-heading-banner {
    padding-top: 10% !important;
	}
}
@media (max-width: 767px){
	.single .post-content .feature .project-heading{
		top: 20%;
		transform: translate(10px, 10px);
	}
	.desktop-only{
		display:none !important;
	}
	.mobile-only{
		display: block;
	}
	
	.page-template-page-click-funnel-no-header .at-share-dock-outer, .page-template-page-click-funnel  .at-share-dock-outer, body[class*=page-template-page-click-funnel] .at-share-dock-outer{
		display: none;
	}
}
@media (max-width: 600px){
	
	.mobile-layout .wp-block-image{
		width: 40%;
        margin: auto;
        padding-bottom: 22px;
        float: left;
	}
	.mobile-layout .ab-block-layout-column-inner .wp-block-image + h3,
	.mobile-layout .ab-block-layout-column-inner .wp-block-image + h3 + p{
		padding-left: 45%;
	}
	.page-template-page-click-funnel-no-header .ab-block-layout-column-inner ul, .click-funnel-landing-page-wrapper .ab-block-layout-column-inner ul{
	    padding-left: 20px;
	}
	.page-template-page-click-funnel-no-header h1, .click-funnel-landing-page-wrapper h1{
		font-size:35px;
	}
	.page-template-page-click-funnel-no-header h2, .click-funnel-landing-page-wrapper h2{
		font-size:20px;
	}
	.mobile-align-left, .mobile-align-left h1, .mobile-align-left p{
		text-align: left !important;
    }
    body[class*=page-template-page-click-funnel]{
        padding-bottom: 0px;
    }
}